body { 
	background-image: url(https://www.NaxosMusicLibrary.com/images/bg_long.gif);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-size:10px; 
	/*
	scrollbar-face-color:#263D96; 
	scrollbar-highlight-color:#DEDEDE; 
	scrollbar-shadow-color:#B3B3B3; 
	scrollbar-arrow-color:#FFFFFF; 
	scrollbar-base-color:#608FDC; 
	scrollbar-dark-shadow-color:#FFFFFF; 
	scrollbar-3d-light-color:#608FDC; 
	*/
}

a { font-family: arial; font-size: 13px; text-decoration: underline; color: #1B0074; }
a:hover { font-family: arial; font-size: 13px; text-decoration: none; color: #3050d3; }
td { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none; color: #000000; }
select { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-decoration: none; color: #000000; }
input { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-decoration: none; color: #000000; }
label { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-decoration: none; color: #000000; }
textarea { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-decoration: none; color: #000000; }

.fonts {
	color: black; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	text-decoration: none; 
}
.normal {
	color: blue; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	text-decoration: underline; 
}
.normal:hover {
	color: blue; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	text-decoration: none; 
}

.menu_top { 
	color: #FFFFFF; 
	font-family: Georgia, Times New Roman, Times, serif; 
	font-size: 11px; 
	text-decoration: underline; 
}
.menu_top:hover { 
	color: #FFFFFF; 
	font-family: Georgia, Times New Roman, Times, serif; 
	font-size: 11px; 
	text-decoration: none; 
}

.failed { color: red; font-family: Arial,Verdana,Helvetica,sans-serif; font-size: 16px; font-weight: bold; text-decoration: none; }
.failed2 { color: blue; font-family: Arial,Verdana,Helvetica,sans-serif; font-size: 16px; font-weight: bold; text-decoration: none; }


.forgotpwd { color: #1e569f; font-family: Arial; font-size: 11px; font-weight: bold; }
.forgotpwd:hover { color: #1e569f; font-family: Arial; font-size: 11px; font-weight: bold; }

.footer { color: blue; font-family: sans-serif; font-size: 11px; text-decoration: underline; }
.footer:hover { color: blue; font-family: sans-serif; font-size: 11px; text-decoration: none; }
.footer2 { color: blue; font-family: Verdana; font-size: 12px; text-decoration: none; background-color: #2277bb; }
.footer2:hover { color: blue; font-family: Verdana; font-size: 12px; text-decoration: none; background-color: #0099ff; }
.footer3 { color: blue; font-family: Verdana; font-size: 11px; text-decoration: underline; }
.footer3:hover { color: blue; font-family: Verdana; font-size: 11px; text-decoration: none; }
.footer4 { color: blue; font-family: sans-serif; font-size: 10px; text-decoration: underline; }
.footer4:hover { color: blue; font-family: sans-serif; font-size: 10px; text-decoration: none; }
.footer5 { font-family: sans-serif; font-size: 10px; text-decoration: none; }
.footer5:hover { font-family: sans-serif; font-size: 10px; text-decoration: none; }


.style3 { font-family: Georgia, Times New Roman, Times, serif; font-size: 12px; }
.style23 { font-size: 11px; }
.style24 { color: #FFFFFF; }
.style25 { font-family: Georgia, "Times New Roman", Times, serif; font-size: 11px; }
.style27 { font-size: 10px; font-family: Arial, Helvetica, sans-serif; }
.style38 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; }
.style39 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; }
.style46 { font-family: Arial, Helvetica, sans-serif; }
.style52 { font-size: 10px; }
.style56 { font-size: 13px; }
.style74 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; }
.style78 { color: #41A0CF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; }
.style79 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; }
.style81 { color: #0066FF; font-weight: bold; }
.style68 { font-family: Verdana, Arial, Helvetica, sans-serif; }
.style80 { font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; list-style-image: url(images/bullet.gif); }
.style83 { font-size: 9px; }


.home_top1 {
	font-family: Times; 
	font-size: 14px; 
	font-weight: bold; 
}

.home_top2 {
	color: #FFFFFF; 
	font-family: Times; 
	font-size: 14px; 
	font-weight: bold; 
}
.home_top2:hover {
	color: #FFFFFF; 
	font-family: Times; 
	font-size: 14px; 
	font-weight: bold; 
}

#social_media {
    text-align: center;
}

#social_media img {
    margin: 13px 0 0 13px;
    width: 30%;
    height: 48px
}

#social_media p {
    margin: 0;
}
